<?
if(!$id_magazin && $query_vip && !$id) 
echo '<a href="'.$bp.'blok/add.php"><img src="'.$bp.'icon/button.png" border=0></a><p>';
echo '<table width=100%><tr><td align=center >';
if(!$id_magazin && $query_vip && !$id) 
include_once($base_path.'blok/vip2.php');
if(!$id) _rec ($id_catalog, 2);
echo '</td></tr></table>';
?>